DEBSPAWN-DELETE(1)

NAME
debspawn-delete - Remove a container image

SYNOPSIS

debspawn delete [-h|--help] [--variant] [-a|--arch] [--suite] {NAME}

DESCRIPTION

Remove an image known to debspawn and clear all data related to it. This explicitly includes any cached data, but does not include generated build artifacts that may still exist in the results directory.

OPTIONS

NAME
    The name of the container image to delete (usually a distribution suite name).

-h|--help
    Print brief help information about available commands.

--variant
    Set the variant of the selected image, that was used for bootstrapping.

-a|--arch
    The architecture of the base image that should be selected.

--suite
    Explicitly set a suite name (instead of having it derived from the container name).

SEE ALSO

debspawn-create(1).

AUTHOR

This manual page was written by Matthias Klumpp <mak@debian.org>.

COPYRIGHT
Copyright © 2018-2022 Matthias Klumpp